<?php

include("db_connection.php");
$Mainclass = new DB_Controller();

$quality = $_REQUEST['quality'];

$color = $_REQUEST['color'];

$type = $_REQUEST['type'];

$sol_diamond_type = $_REQUEST['sol_diamond_type'];

$data = $Mainclass->Fetch_individual_data("solitaire_rate_master","Buying_Rate","Quality='".$quality."' and Color='".$color."' and Type='".$type."'  and Solitaire_Type='".$sol_diamond_type."' ORDER  BY SLN DESC LIMIT 1");

echo $data['Buying_Rate'];

?>